- Glycan kegg_glycan:G00001:
  - a:
    - miriam:MIR:00100036
  - dcterms:identifier:
    - glycan_id: "G00001"
  - rdfs:label:
    - glycan_name: "N-Acetyl-D-glucosaminyldiphosphodolichol"
  - rdfs:seeAlso:
    - reaction: Reaction
  - rdfs:seeAlso:
    - gtc: glycoinfo:G68544GH

- Reaction kegg_reaction:R05969:
  - a:
    - miriam:MIR:00100022
  - dcterms:identifier:
    - reaction_id: "R05969"
  - rdfs:label:
    - reaction_name: "UDP-N-acetyl-D-glucosamine:dolichyl-phosphate N-acetyl-D-glucosamine phosphotransferase"
  - biopax3:left:
    - glycan_left: Compound
  - biopax3:right:
    - glycan_right: Glycan
  - rdfs:seeAlso:
    - ko: Ko

- Compound kegg_compound:C00043:
  - a:
    - miriam:MIR:00100021
  - dcterms:identifier:
    - compound_id: "C00043"
  - rdfs:label:
    - compound_name: "UDP-N-acetyl-alpha-D-glucosamine"

- Ko kegg_orthology:K01001:
  - a:
    - miriam:MIR:00100149
  - dcterms:identifier:
    - ko_id: "K01001"
  - rdfs:label:
    - ko_name: "UDP-N-acetylglucosamine--dolichyl-phosphate N-acetylglucosaminephosphotransferase [EC:2.7.8.15]"
  - rdfs:seeAlso:
    - gene: Gene
- Gene kegg_gene:hsa:1798:
  - a:
    - miriam:MIR:00100100
  - dcterms:identifier:
    - gene_id: "hsa:1798"
  - rdfs:seeAlso:
    - ncbi: <http://identifiers.org/ncbigene/1798>
  - rdfs:seeAlso:
    - uniprot: <http://purl.uniprot.org/uniprot/Q9H3H5>
- Drug kegg_drug:D00046:
  - a:
    - miriam:MIR:00100035
  - dcterms:identifier:
    - drug_id: "D00046"
  - rdfs:label:
    - drug_name: "Anhydrous lactose (JP18)"
  - rdfs:seeAlso:
    - chebi: <http://purl.obolibrary.org/obo/CHEBI_17716>

  

